.projects_Card:hover .dynamic {
    opacity: 1;
    visibility: visible;

}

.menu ul li {
    /* padding: 0rem .5rem; */
    margin: 0rem .5rem;
    transition: all .3s ease-in-out;

}

.menu ul li:hover {
    border-radius: 4rem;
    box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, 0.5), 0px 0px 0px 10px rgba(63, 63, 70, 0.5);

}

.project_Btn {
    background-color: #ff8539;
    border-radius: .5rem;
    padding: 0.75rem;
    margin: .5rem;
    font-weight: 600;
    transition: all 300ms ease-in-out;
}

.project_Btn:hover {
    transform: scale(1.05);
    background-color: aqua;
}



.dynamic {
    opacity: 0;
    visibility: hidden;
}


.testimonials_Card {
    transition: all .3s ease-in-out;
}

.testimonials_Card .tasti_Img {
    transition: all .3s ease-in-out;
}

.testimonials_Card:hover {
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.2);
    background: white
}

.testimonials_Card:hover .tasti_Img {
    transform: scale(1.2);
    border-radius: .4rem;
}